/**:
  ros__parameters:
    camera_names: ["camera_1","camera_2","camera_3"]
    camera_1:
      frame_id: lucid_vision
      pixel_format: bgr8
      serial_no: 210900910
      fps: 20
      width: 1440
      height: 930
      flip_enable: true
    camera_2:
      frame_id: lucid_vision
      pixel_format: bgr8
      serial_no: 210900347
      fps: 20
      width: 1440
      height: 930
      flip_enable: true
    camera_3:
      frame_id: lucid_vision
      pixel_format: bgr8
      serial_no: 210800157
      fps: 20
      width: 1440
      height: 930
      flip_enable: false

